import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class DialogContentComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<DialogContentComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<DialogContentComponent, "ui-dialog-content", never, {}, {}, never, ["*"], false>;
}
